.site-footer .layout-container {
	padding: 0 15px;
	max-width: none;
}

@media all and (min-width: 560px) {
	.site-footer__top .region {
		position: relative;
		float: left; /* LTR */
		width: 50%;
	}

	[dir="rtl"] .site-footer__top .region {
		float: right;
	}
}

@media all and (min-width: 560px) and (max-width: 850px) {
	.site-footer .region {
		box-sizing: border-box;
	}

	.site-footer__top .region:nth-child(2n+1) {
		padding-right: 10px; /* LTR */
	}

	[dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
		padding-right: 0;
		padding-left: 10px;
	}

	.site-footer__top .region:nth-child(2n) {
		padding-left: 10px; /* LTR */
	}

	[dir="rtl"] .site-footer__top .region:nth-child(2n) {
		padding-right: 10px;
		padding-left: 0;
	}

	.region-footer-third {
		clear: both;
	}
}

@media all and (min-width: 851px) {
	.site-footer__top .region {
		width: 24%;
		padding: 0 0.65%;
	}

	.site-footer__top .region:first-child {
		padding-left: 0; /* LTR */
	}

	[dir="rtl"] .site-footer__top .region:first-child {
		padding-right: 0;
		padding-left: 10px;
	}

	.site-footer__top .region:last-child {
		padding-right: 0; /* LTR */
	}

	[dir="rtl"] .site-footer__top .region:last-child {
		padding-right: 10px;
		padding-left: 0;
	}
}

.site-footer h2 {
	color: #c0c0c0;
	color: rgba(255, 255, 255, 0.65);
}

.site-footer blockquote {
	color: #555;
}

.site-footer .content {
	font-size: 14px;
	color: #A9C8F4;
}

.site-footer .menu-item {
	padding: 0;
}

.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
	padding-left: 1.4em; /* LTR */
}

[dir="rtl"] .site-footer .content ol:not(.menu),
[dir="rtl"] .site-footer .content ul:not(.menu) {
	padding-right: 1.4em;
	padding-left: 0;
}

.site-footer .block {
	margin: 20px 0;
	padding: 10px;
	border: 1px solid #444;
	border-color: rgba(255, 255, 255, 0.1);
}

.site-footer table {
	font-size: 1em;
}

.site-footer tr td,
.site-footer tr th {
	border-color: #555;
	border-color: rgba(255, 255, 255, 0.18);
}

.site-footer tr.odd {
	background-color: transparent;
}

.site-footer tr.even {
	background-color: #2c2c2c;
	background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. */
.site-footer__top h2 {
	margin-bottom: 0;
	padding-bottom: 3px;
	text-transform: uppercase;
	border-color: rgba(255, 255, 255, 0.15);
	border-bottom: 1px solid #555;
	font-size: 1em;
}

.site-footer__top .content {
	margin-top: 0;
}

.site-footer__top p {
	margin-top: 1em;
}

.site-footer__top .content .menu {
	padding-left: 0; /* LTR */
}

[dir="rtl"] .site-footer__top .content .menu {
	padding-right: 0;
}

.site-footer__top .content li a {
	display: block;
	padding: 0.8em 2px 0.8em 20px; /* LTR */
	text-indent: -15px;
	border-color: rgba(255, 255, 255, 0.15);
	border-bottom: 1px solid #555;
	line-height: 1.2;
}

[dir="rtl"] .site-footer__top .content li a {
	padding: 0.8em 20px 0.8em 2px;
}

.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
	text-decoration: none;
	background-color: #1f1f21;
	background-color: rgba(255, 255, 255, 0.05);
}

.site-footer__top .block-menu,
.site-footer__bottom .block {
	margin: 0;
	padding: 0;
	border: none;
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
	margin: 0.5em 0;
}

.site-footer__bottom .content {
	margin-top: 0;
	padding: 0.5em 0;
}

.site-footer__bottom .block h2 {
	margin: 0;
}

.site-footer__bottom .region {
	display: flex;
	justify-content: space-between;
	padding: 10px 0;
	flex-wrap: wrap;
}

.site-footer__bottom .block {
	clear: both;
}

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
	padding: 0;
}

@media screen and (min-width: 1200px) {
	.site-footer__bottom .block .menu {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.site-footer__bottom .menu-item a {
	border: none;
	font-size: 14px;
	display: inline-block;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	color: #A9C8F4;
}



.site-footer__bottom .menu-item a:hover {
	color: #fff;
}

[dir="rtl"] .site-footer__bottom .menu-item a {
	float: right;
	border-right: none;
	border-left: 1px solid #555;
}

.site-footer__bottom .menu-item:first-child a {
	padding-left: 0; /* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
	padding-right: 0;
	padding-left: 12px;
}

.site-footer__bottom .menu-item:last-child a {
	padding-right: 0; /* LTR */
	border-right: none; /* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
	padding-right: 12px;
	padding-left: 0;
	border-left: none;
}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
	padding-right: 0;
}

@media screen and (max-width: 1199px) {
	#block-paticka {
		flex: 1 0 100%;
	}

	#block-patickapouceni, #block-patickaodkazy {
		flex: 1 0 50%;
	}

	#block-patickaodkazy .menu {
		text-align: right;
	}
}

@media screen and (min-width: 1200px) {


	#block-patickaodkazy {
		flex: 2;
	}
}

#block-paticka p {
	margin: 0;
	text-align: center;
}

#block-patickapouceni {
	font-weight: 300;
}
